@charset "gb2312";
@import url("reset.css");
@import url("base.css");
/* CopyRight To netkey.com.cn //////////////////////////// */
body{ font-size:12px;color:#6f6f6f;font-family:Arial;}
#top_con{ background: url(../images/topbg.jpg) right top repeat-y; height:56px;padding-top:10px;}
#top_con .top_menu dt{  text-align:right; padding-right:10px; clear:both; height:20px; }
#top_con .top_menu dt a{ background:url(../images/icon.png) left 3px no-repeat; padding-left:10px; display:block; float:right; font-family:Microsoft Yahei;color:#035697; padding-right:10px;}
#top_con .top_menu dt span{background:url(../images/icon.png) left 3px no-repeat; padding-left:10px; display:block; float:right; font-family:Microsoft Yahei;color:#035697; padding-right:10px;}
#top_con .top_menu dt img{ margin-left:17px;}
#top_con .top_menu dd{color:#595959; text-align:right;  padding-top:5px; padding-bottom:5px;}
#top_con .top_menu dd a{ color:#595959; background: url(../images/wb.gif) left 1px no-repeat; line-height:18px; padding-top:3px; padding-left:20px; padding-bottom:3px;}

 /* 导航栏菜单 */
.main_nav{ border-top:1px solid #bdcfe5; background:url(../images/nav_bg.gif) left 28px repeat-x; height:35px;}
.tel_img { text-align:left; color:#156a93; padding-top:4px; height:22px; line-height:22px; font-size:12px;}
.tel_img dt{ float:left; background:url(../images/in_tel.gif) 7px -1px no-repeat; padding-left:20px; height:21px; line-height:21px;}
.tel_img dd{ float:right; width:170px; text-align:center; font-size:12px; font-weight:bold;height:21px; line-height:21px; margin-top:-1px;}
.tel_img dd span{ font-size:12px;}

.tel_img_in { text-align:left; color:#156a93; padding-top:4px; height:22px; line-height:22px; font-size:12px;}
.tel_img_in dt{ float:left; background:url(../images/in_tel.gif) 7px -1px no-repeat; padding-left:20px; height:21px; line-height:21px;}
.tel_img_in dd{ float:right; width:170px; text-align:center; font-size:12px; font-weight:bold;height:21px; line-height:21px; margin-top:-1px;}
.tel_img_in dd span{ font-size:12px;}


 
#nav,#nav li,#nav ul ,#nav a,#nav img {
	margin:0;padding:0;border:0;z-index:9999;
}
#nav {
line-height: 28px; list-style-type: none; font-size:12px;
}

#nav a {
display: block;  text-align:center;
}

#nav a:link {
color:#030457; text-decoration:none;
}
#nav a:visited {
color:#030457;text-decoration:none;
}
#nav a:hover {
color:#000;text-decoration:none;
}

#nav li {
float: left; width: 93px;
}
#nav li a:hover{
color:#030457;

}
#nav li ul {line-height: 20px; list-style-type: none;text-align:left;left: -999em; width: 120px; position: absolute;}
#nav li ul li{float: left; width: 125px;background: #ffffff;border-style:solid; border-color:#fff; border-width:2px;}

#nav li ul a{display: block; width: 120px;text-align:left;padding-left:5px;}

#nav li ul a:link {color:#252666; text-decoration:none;}
#nav li ul a:visited {color:#252666;text-decoration:none;background:#E7F4FA;}
#nav li ul a:hover {color:#ffffff;text-decoration:none;font-weight:normal;background:#A8D3E8;}

<!--4个字下拉 -->
#nav .t4 ul {line-height: 20px; list-style-type: none;text-align:left;left: -999em; width: 125px; position: absolute;}
#nav .t4 ul li{float: left; width: 130px;background: #ffffff;border-style:solid; border-color:#fff; border-width:2px;}
*html #nav .t4 ul li{float: left; width: 130px;background: #ffffff;border-style:solid; border-color:#fff; border-width:2px;}

#nav .t4 ul a{display: block; width: 125px;text-align:left;padding-left:5px;}

#nav .t4 ul a:link {color:#252666; text-decoration:none;background:#E7F4FA;}
#nav .t4 ul span {color:#252666; text-decoration:none;background:#E7F4FA; display:block; padding-left:5px;}
#nav .t4 ul a:visited {color:#252666;text-decoration:none;background:#E7F4FA;}
#nav .t4 ul a:hover {color:#ffffff;text-decoration:none;font-weight:normal;background:#A8D3E8;}
<!--end -->
<!--5个字下拉 -->
#nav .t5 ul {line-height: 20px; list-style-type: none;text-align:left;left: -999em; width: 145px; position: absolute;}
#nav .t5 ul li{float: left; width: 142px;background: #ffffff;border-style:solid; border-color:#fff; border-width:2px;}
*html #nav .t5 ul li{float: left; width: 140px;background: #ffffff;border-style:solid; border-color:#fff; border-width:2px;}

#nav .t5 ul a{display: block; width: 135px;text-align:left;padding-left:5px;}

#nav .t5 ul a:link {color:#252666; text-decoration:none;background:#E7F4FA;}
#nav .t5 ul a:visited {color:#252666;text-decoration:none;background:#E7F4FA;}
#nav .t5 ul a:hover {color:#ffffff;text-decoration:none;font-weight:normal;background:#A8D3E8;}
<!--end -->
<!--6个字下拉 -->
#nav .t6 ul {line-height: 20px; list-style-type: none;text-align:left;left: -999em; position: absolute; }
#nav .t6 ul li{float: left;background: #ffffff; width:148px; }
#nav .t6 .subtit{ background:url(../images/submenubg.gif) 0 0 no-repeat #fff;height:25px;line-height:25px; vertical-align:middle; display:block; border:1px solid #cee2f5;}
#nav .t6 .subtit img{ vertical-align:middle;margin:6px 2px;}
#nav .t6 .subtit a{background:url(../images/submenubg.gif) 0 0 no-repeat #fff; width:141px; border-right:1px solid #cee2f5;}
#nav .t6 .subtit a:hover{background:url(../images/submenubg.gif) 0 0 no-repeat #fff;width:141px; border-right:1px solid #cee2f5;}
#nav .t6 ul li.sub01{ background:#E7F4FA; color:#252666; overflow:hidden;}
#nav .t6 ul li.sub011 a{ background:url(../images/submenubg.gif) 0 0 no-repeat #fff; color:#252666; overflow:hidden;}

#nav .t6 ul a{display: block; text-align:left;padding-left:5px; width:143px;}

#nav .t6 ul a:link {color:#252666; text-decoration:none;}
#nav .t6 ul a:visited {color:#252666;text-decoration:none;}
#nav .t6 ul a:hover {color:#ffffff;text-decoration:none;font-weight:normal;background:#A8D3E8;}
<!--end -->
<!--6个字下拉 -->
#nav .t7 ul {line-height: 20px; list-style-type: none;text-align:left;left: -999em; width: 100px; position: absolute;}
#nav .t7 ul li{float: left; width:85px;background: #ffffff;border-style:solid; border-color:#fff; border-width:2px;}

#nav .t7 ul a{display: block; width: 80px;text-align:left;padding-left:5px;}

#nav .t7 ul a:link {color:#252666; text-decoration:none;}
#nav .t7 ul a:visited {color:#252666;text-decoration:none;}
#nav .t7 ul a:hover {color:#ffffff;text-decoration:none;font-weight:normal;background:#A8D3E8;}
<!--end -->
<!--9个字下拉 -->
#nav .t8 ul {line-height: 20px; list-style-type: none;text-align:left;left: -999em; width: 120px; position: absolute;}
#nav .t8 ul li{float: left; width: 125px;background: #ffffff;border-style:solid; border-color:#fff; border-width:2px;}

#nav .t8 ul a{display: block; width: 120px;text-align:left;padding-left:5px;}

#nav .t8 ul a:link {color:#252666; text-decoration:none;}
#nav .t8 ul a:visited {color:#252666;text-decoration:none;}
#nav .t8 ul a:hover {color:#ffffff;text-decoration:none;font-weight:normal;background:#A8D3E8;}

#nav li:hover ul {left: auto;}
#nav li.sfhover ul {left: auto;}

#nav .menu_tit{background:url(../images/mainnavbg.gif) left top #F7FBFC; font-family:Microsoft Yahei; border-right:1px solid #BFC0D5; width:92px; height:28px; display:block; font-size:13px;}
<!--end -->

#banner{  height:292px; overflow:hidden;}
#banner dt{ height:275px;}
#banner dd{ height:17px;background:url(../images/ba_bg.gif) left bottom repeat-x;}

#in_sltop{ background:url(../images/in_solution2.gif) left top repeat-x; height:40px;overflow:hidden;}
#in_sltop dt{ float:left; width:150px; height:40px; background:url(../images/in_solution1.gif) left top no-repeat; font-family:Microsoft Yahei; font-size:16px; color:#29606C;}
#in_sltop dd{ float:right;}

#in_slcon{ height:211px; overflow:hidden; background:#f7f7f7; padding:5px 20px;}
#in_slcon .slcon_l{ width:275px; height:100%; overflow:hidden;}
#in_slcon .slcon_l dt{ float:left; width:50px; padding-top:5px;}
#in_slcon .slcon_l dd{ width:225px; float:right; line-height:18px;}
#in_slcon .slcon_l dd p{font-family: "Microsoft YaHei" !important; font-size:15px; color:#464646; display:block; padding-bottom:5px;}
#in_slcon .slcon_l dd a{ color:#abaaaa;}
#in_slcon .slcon_l dd a:hover{ text-decoration:none;color:#464646;}
#in_slcon td{ font-size:12px;}
.stion{ overflow:hidden; height:100%;}


#in_slcon2{ height:230px; overflow:hidden; background:#f7f7f7; padding:5px 20px;}
#in_slcon2 .slcon_l{ width:275px; height:100%; overflow:hidden;}
#in_slcon2 .slcon_l dt{ float:left; width:50px; padding-top:5px;}
#in_slcon2 .slcon_l dd{ width:225px; float:right; line-height:18px;}
#in_slcon2 .slcon_l dd p{font-family: "Microsoft YaHei" !important; font-size:15px; color:#464646; display:block; padding-bottom:5px;}
#in_slcon2 .slcon_l dd a{ color:#abaaaa;}
#in_slcon2 .slcon_l dd a:hover{ text-decoration:none;color:#464646;}
#in_slcon2 td{ font-size:12px;}

/*------------------------------------------------------------------index tab*/
.tabList4 {width:305px;height:250px;padding:0px; padding-left:2px; margin-top:3px;font-family:Arial; }
.tabList4 .tabBox {height:100%; margin-left:0px; position:relative;background:url(../images/tab_1.gif) left top no-repeat;width:305px; text-align:left; padding-left:0px;}
.tabList4 .tabBox li {float:left;width:43px;text-align:center; cursor:pointer; margin-left:0px;}
.tabList4 h4 {margin:0;height:40px;color:#ab7b36;font-family:"黑体"; font-size:14px; line-height:28px; cursor:pointer;}
.tabList4 h4 a {font-weight:bold;display:block;  font-size:14px; font-weight:bold;}
.tabList4 h4 a span {display:block; color:#6d6c6c; font-weight: normal;}
.tabList4 h4 a:hover,
.tabList4 .tabOn h4 a{text-decoration:none; color:#ab7b36;  font-size:12px; font-weight:bold;} 
.tabList4 h4 a:hover span,
.tabList4 .tabOn h4 a span {background:url(../images/tab_2.gif) 0px 0px no-repeat;color:#4bd8f3; line-height:28px; height:40px; font-family:"黑体"; font-size:14px; cursor:pointer;}
.tabList4 .tabContentBox li{width:auto;margin-top:0;}
.tabList4 .tabContentBox {width:305px; padding:0px; height:210px;text-align:left;overflow:hidden;position:absolute;top:45px;left:0;display:none;margin:4px 0px; color:#777777; }
.tabList4 li:hover .tabContentBox,
.tabList4 .tabOn .tabContentBox {display:block;}

.tabList4 .more2{ font-family:Arial, Helvetica, sans-serif;padding-top:5px; padding-right:10px;color:#156aab; overflow:hidden; text-align:right;background: url(../images/plan_dot.jpg) 292px 15px no-repeat ; height:30px; line-height:25px;padding-right:15px; display:block;}
.tabList4 .more2 a{color:#156aab;}







.tabList444 {width:305px;height:250px;padding:0px; padding-left:2px; margin-top:3px;font-family:Arial; }
.tabList444 .tabBox {height:100%; margin-left:0px; position:relative;background:url(../images/tab_1.gif) left top no-repeat;width:305px; text-align:left; padding-left:0px;}
.tabList444 .tabBox li {float:left;width:60px;text-align:center; cursor:pointer; margin-left:0px;}
.tabList444 h4 {margin:0;height:40px;color:#ab7b36;font-family:"黑体"; font-size:14px; line-height:28px; cursor:pointer;}
.tabList444 h4 a {font-weight:bold;display:block;  font-size:14px; font-weight:bold;}
.tabList444 h4 a span {display:block; color:#6d6c6c; font-weight: normal;}
.tabList444 h4 a:hover,
.tabList444 .tabOn h4 a{text-decoration:none; color:#ab7b36;  font-size:12px; font-weight:bold;} 
.tabList444 h4 a:hover span,
.tabList444 .tabOn h4 a span {background:url(../images/tab_2222.gif) 0px 0px no-repeat;color:#4bd8f3; line-height:28px; height:40px; font-family:"黑体"; font-size:14px; cursor:pointer;}
.tabList444 .tabContentBox li{width:auto;margin-top:0;}
.tabList444 .tabContentBox {width:305px; padding:0px; height:228px;text-align:left;overflow:hidden;position:absolute;top:45px;left:0;display:none;margin:4px 0px; color:#777777; }
.tabList444 li:hover .tabContentBox,
.tabList444 .tabOn .tabContentBox {display:block;}

.tabList444 .more2{ font-family:Arial, Helvetica, sans-serif;padding-top:5px; padding-right:10px;color:#156aab; overflow:hidden; text-align:right;background: url(../images/plan_dot.jpg) 292px 15px no-repeat ; height:30px; line-height:25px;padding-right:15px; display:block;}
.tabList444 .more2 a{color:#156aab;}







#dtlist { background:#f8fcf8;}
#dtlist p{ height:41px; line-height:20px; width:300px; border-bottom:1px solid #e0e0e0; display:block; color:#ff7a00; margin-top:0; margin-bottom:0px; font-size:12px; background:url(../images/news_dot.jpg) 10px 27px no-repeat; padding-left:20px}
#dtlist p a{color:#595959;}
#dtlist p a:hover{ text-decoration:none;}


#allist { background:#f8fcf8;}
#allist p{ height:41px; line-height:20px; width:300px; border-bottom:1px solid #e0e0e0; display:block; color:#ff7a00; margin-top:0; margin-bottom:0px; font-size:12px; background:url(../images/news_dot.jpg) 10px 27px no-repeat; padding-left:20px}
#allist p a{color:#595959;}
#allist p a:hover{ text-decoration:none;}


#gdlist { background:#fefdf8;}
#gdlist p{ height:41px; line-height:20px; width:300px; border-bottom:1px solid #e0e0e0; display:block; color:#ff7a00; margin-top:0; margin-bottom:0px; font-size:12px; background:url(../images/news_dot.jpg) 10px 27px no-repeat; padding-left:20px}
#gdlist p a{color:#595959;}
#gdlist p a:hover{ text-decoration:none;}

#zllist { background:#f9fbff;}
#zllist p{ height:41px; line-height:20px; width:300px; border-bottom:1px solid #e0e0e0; display:block; color:#ff7a00; margin-top:0; margin-bottom:0px; font-size:12px; background:url(../images/news_dot.jpg) 10px 27px no-repeat; padding-left:20px}
#zllist p a{color:#595959; font-family:Arial, Helvetica, sans-serif;}
#zllist p a:hover{ text-decoration:none;}
/*------------------------------------------------------------------/index  tab*/



.main_bg{ background: url(../images/bg07.gif) left  bottom no-repeat; margin-top:10px; height:100%; overflow:hidden;}
.main_blog_bg{ background: url(../images/blog_bg.jpg) left  bottom no-repeat; margin-top:10px; height:100%; overflow:hidden;}
.main_service_bg{ background: url(../images/service_bg.jpg) left  bottom no-repeat; margin-top:10px; height:100%; overflow:hidden;}
.main_ys_bg{ background: url(../images/case_ys_bg.jpg) left  bottom no-repeat; margin-top:10px; height:100%; overflow:hidden;}
.main_yx_bg{ background: url(../images/bg05.gif) left  bottom no-repeat; margin-top:10px; height:100%; overflow:hidden;}
.main_solution_bg{ background: url(../images/solution_bg.jpg) left  bottom no-repeat; margin-top:10px; height:100%; overflow:hidden;}
.main_yshd_bg{ background: url(../images/hdyx_bg.jpg) left  bottom no-repeat; margin-top:10px; height:100%; overflow:hidden;}
.main_case_bg{ background: url(../images/case_all_bg.jpg) left  bottom no-repeat; margin-top:10px; height:100%; overflow:hidden;}

.main_baike{  margin-top:10px; height:100%; overflow:hidden;}






.left_content{ }
.left_content .left_menu_top{ padding-left:15px; margin-bottom:5px;}
.left_content .left_menu p{ height:16px; line-height:16px; padding-top:6px; padding-bottom:6px; background:url(../images/icon_s5.gif) 18px 11px no-repeat; text-indent:35px;}
.local{ text-align:right; height:25px; line-height:25px;color:#6f6f6f!important;} 
.local a{font-size:12px;color:#6f6f6f;}
.local a:hover{font-size:12px;color:#014f99; text-decoration:none!important;}

#divPath{ text-align:right; line-height:25px; font-size:12px!important;}
#divPath a{ font-size:12px!important;color:#6f6f6f;}
#divPath a:hover{color:#014f99;}

.left_contentbk{ padding-bottom:50px;  }

.left_contentds{ padding-bottom:0px;  }


.right_top{ background:url(../images/page_about.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}

.right_top2{ background:url(../images/page_about_news.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}


.right_top3{ background:url(../images/page_about_lx.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}

.right_top4{ background:url(../images/page_about_dd.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}

.right_top5{ background:url(../images/page_about_map.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}

.right_top6{ background:url(../images/page_about_law.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}

.right_top7{ background:url(../images/page_about_vi.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}

.right_top8{ background:url(../images/page_about_zlk.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}

.right_top9{ background:url(../images/page_about_em.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}

.right_top10{ background:url(../images/page_about_em2.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}

.right_top11{ background:url(../images/page_choose.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}

.right_top12{ background:url(../images/page_ln.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}

.right_top13{ background:url(../images/page_goodat.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}

.right_top14{ background:url(../images/page_nine.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}

.right_top15{ background:url(../images/page_are.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}



.right_top16{ background:url(../images/page_about_all.gif) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:35px; line-height:25px; overflow:hidden;}

.right_top17{ background:url(../images/page_about_vi.jpg) left top no-repeat; height:39px; font-family:Microsoft Yahei; font-size:15px; color:#000000; text-indent:40px; line-height:25px; overflow:hidden;}


.contact_new{ line-height:22px;}
.contact_new a{color:#156A93;}
.contact_new a:hover{color:#156A93; text-decoration:underline;}


.right_content{ padding:15px; border-left:1px solid #D8D8D8; border-right:1px solid #D8D8D8; height:100%; overflow:hidden; line-height:30px;color:#4D4D4D;}
.right_content .page_tit{ background:url(../images/page_about3.gif) no-repeat; height:27px; margin-top:20px;}
.right_content p span{ font-family:Microsoft Yahei; font-size:13px; color:#025575;}

.right_bottom{ background:url(../images/page_about2.gif) left top no-repeat; height:20px; overflow:hidden;}
.right_bottom2{ background:url(../images/page_about22.gif) left top no-repeat; height:20px; overflow:hidden;}



.right_content_choose{ padding:15px; border-left:1px solid #D8D8D8; border-right:1px solid #D8D8D8; height:100%; overflow:hidden; line-height:22px;color:#4D4D4D;}
.right_content_choose .page_tit{ background:url(../images/page_about3.gif) no-repeat; height:27px; margin-top:20px;}
.right_content_choose strong{ font-size:13px; color:#329DD3;font-family:Microsoft Yahei;}
.right_content_choose a{color:#156a93;}

.right_content_choose span{ font-size:14px; font-family:Microsoft Yahei;color:#296f93; font-weight:bold;}
.right_content_choose .green{color:#448f32;}
.right_content_choose .yellow{color:#e6ac00;}
.right_content_choose .redshen{color:#fe671e;}



.right_content2{ padding:15px 0; border-left:1px solid #D8D8D8; border-right:1px solid #D8D8D8; height:100%; overflow:hidden; line-height:30px;color:#4D4D4D;}
.right_content3{ padding:15px 5px; border-left:1px solid #D8D8D8; border-right:1px solid #D8D8D8; height:100%; overflow:hidden; line-height:30px;color:#4D4D4D;}

#divList td{ line-height:35px; font-size:12px;}
#divList td img{ vertical-align:middle;}
#divList td a{color:#333; font-size:14px; line-height:35px;}
#divList td a:hover{color:#014f99; text-decoration:none;}
#divPage{ text-align:center;color:#000;}


.textbold1{
    color: #156A93;
    line-height:20px;
	text-decoration:none;
}
.textbold1 a:link , .textbold1 a:visited {
	color: #156A93;
	line-height:20px;
	text-decoration:none;
}
.textbold1 a:active , .textbold1 a:hover {
	color: #156A93;
    line-height:20px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #156A93;
}

.blue {
        color: #156A93;
	text-decoration:none;
	  line-height:20px;
}
.blue a:link , .blue a:visited {
        color: #156A93;
	text-decoration:none;
	  line-height:20px;
}
.blue a:active , .blue a:hover {
        color: #156A93;
	text-decoration:none;
	  line-height:20px;
}

.text30{
	color: #4E4E4E;
	line-height:30px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #909090;
}
.text30 a:link , .text30 a:visited {
	color: #4E4E4E;
    line-height:30px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #909090;
}
.text30 a:active , .text30 a:hover {
	color: #4E4E4E;
    line-height:30px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #909090;
}

.box{
	border: 1px solid #C6C6C6;
}
.buttom{
	background-color:#F4F4F4;
	border: 1px solid #cccccc;
}


.in_fk h3{ font-family:Microsoft Yahei; font-size:16px; color:#72BDE6;}
.in_fk p span{color:#464646; padding:5px 0; display:block;}
.in_fk p{ line-height:18px;color:#ABAAAA;}
.in_fk p a{color:#ABAAAA;}
.in_fk p a:hover{color:#333;}
.in_fk p b{ font-size:11px; font-weight:normal;}

.pj_list{ background:#fefdf8;}
.pj_list p{ line-height:22px; padding:0 10px;}


.linkcs{
	color: #FF6600;
	width:75px;
	text-align:center;
	line-height:22px;
	height:22px;
	background:url(../images/linkbg.jpg) no-repeat;

}


.news_tit{ font-size:14px;}

#divtitle {text-decoration:none;font-weight: bold;color: #0179B5;font-size:14px!important;}

#divdate {color: #5A5D5E;font-size:14px!important;text-decoration:none;font-weight: bold;font-family: Arial;}

#divClick td{color: #4E4E4E;text-decoration:none;border-bottom-width: 1px;border-bottom-style: solid;
border-bottom-color: #ECECEC;}
#divClick a{color: #4E4E4E;text-decoration:none;}

#divUser td{color: #4E4E4E;text-decoration:none;border-bottom-width: 1px;border-bottom-style: solid;
border-bottom-color: #ECECEC;}
#divUser a{color: #4E4E4E;text-decoration:none;}

#divCls td{color: #4E4E4E;text-decoration:none;border-bottom-width: 1px;border-bottom-style: solid;
border-bottom-color: #ECECEC;}
#divCls a{color: #4E4E4E;text-decoration:none;}

#divUserCls td{color: #4E4E4E;text-decoration:none;border-bottom-width: 1px;border-bottom-style: solid;
border-bottom-color: #ECECEC;}
#divUserCls a{color: #4E4E4E;text-decoration:none;}


#divUserCls1 td{color: #4E4E4E;text-decoration:none;}
#divUserCls1 a{color: #4E4E4E;text-decoration:none;}

#divContent {color: #4E4E4E;text-decoration:none;LINE-HEIGHT: 180%; font-size:13px;}
#divContent p {margin:1em 0;}

#divContent a{color:#156a93;}
#divContent a:hover{text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #156A93;}
#divContent strong{color:#0E82BA; font-family:Microsoft Yahei;}



#SubjectDescr {color: #4E4E4E;text-decoration:none;LINE-HEIGHT: 150%;font-size:14px;}

#divusercontent {color: #4E4E4E;}

#userdivlist td,#userdivlist a{color: #4E4E4E;line-height:20px;text-decoration:none;padding-left: 10px;padding-right: 10px;}

#divHot td{color: #FD7708;text-decoration:none;font-size:10px;font-family: Arial;}
#divHot a{color: #4E4E4E;text-decoration:none;}
.linebg{
	background-image: url(../pic/downloadpic_hlinebg.gif);
	line-height: 47px;
}

#list { CLEAR: both; WIDTH: 690px; HEIGHT: auto }
#list a{ font-size:13px;}


.lists { BORDER-RIGHT: #d0dbe7 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #d0dbe7 1px solid; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN: 0px 6px 12px; OVERFLOW: hidden; BORDER-LEFT: #d0dbe7 1px solid; WIDTH: 318px; PADDING-TOP: 1px; BORDER-BOTTOM: #d0dbe7 1px solid; HEIGHT: 310px }
.listsRe { BORDER-RIGHT: #d0dbe7 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #d0dbe7 1px solid; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN: 0px 6px 12px; OVERFLOW: hidden; BORDER-LEFT: #d0dbe7 1px solid; WIDTH: 318px; PADDING-TOP: 1px; BORDER-BOTTOM: #d0dbe7 1px solid; HEIGHT: 180px }
.listsRe UL { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; COLOR: #4e4e4e; PADDING-TOP: 0px; LIST-STYLE-TYPE: none }
.listsRe UL LI { CLEAR: both }
.listsRe UL LI A { COLOR: #4e4e4e; TEXT-DECORATION: none }
.listsRe UL LI A:hover { COLOR: #0066ff }
.title { CLEAR: both; PADDING-LEFT: 18px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/tdot.gif) #e7f4fa no-repeat 8px 8px; COLOR: #017fb2; LINE-HEIGHT: 30px; HEIGHT: 30px }
.more { FLOAT: right; MARGIN-RIGHT: 3px }
.more A { FONT-WEIGHT: bold; COLOR: #017fb2; TEXT-DECORATION: none }
.listcontent { DISPLAY: block; PADDING-LEFT: 18px; BACKGROUND: url(../pic/downloadpic_dot.gif) no-repeat 4px 9px; FLOAT: left; OVERFLOW: hidden; WIDTH: 200px; LINE-HEIGHT: 26px; HEIGHT: 26px }

.listcontent2 { DISPLAY: block; PADDING-LEFT: 18px; BACKGROUND: url(../pic/downloadpic_dot.gif) no-repeat 4px 9px; FLOAT: left; OVERFLOW: hidden; WIDTH: 290px; LINE-HEIGHT: 26px; HEIGHT: 26px }
.date { DISPLAY: block; FLOAT: right; OVERFLOW: hidden; WIDTH: 75px; LINE-HEIGHT: 26px; MARGIN-RIGHT: 5px; HEIGHT: 26px }
.lists UL { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; COLOR: #4e4e4e; PADDING-TOP: 0px; LIST-STYLE-TYPE: none }
.lists UL LI { CLEAR: both }
.lists UL LI A { COLOR: #4e4e4e; TEXT-DECORATION: none }
.lists UL LI A:hover { COLOR: #0066ff }

.emkting-bg{
	width:296px;
	height:200px;
	background-image: url(../images/emkting_10.jpg);
	padding:10px;
	text-align:left;
	font-size:14px;
	line-height:30px;
	font-weight:bold;
	color:#6b6969;
	background-repeat: no-repeat;
	background-position: left top;
}
.center{
text-align:center;

}

.font1222_6298c0,.font1222_6298c0 a{
 font-size:12px;
 line-height:22px;
 color:#6298c0;
 text-decoration:none;
}
.font1222_7b7a7a,.font1222_7b7a7a a{
 font-size:12px;
 line-height:22px;
 color:#7b7a7a;
 text-decoration:none;
}
.font1222_4e4e4e,.font1222_4e4e4e a{
 font-size:12px;
 line-height:22px;
 color:#4e4e4e;
 text-decoration:none;
}
.border40b_8e8e8e{
    height:20px;
    margin-bottom:20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #8e8e8e;
}
.border10b_8e8e8e{
    height:5px;
    margin-bottom:5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #8e8e8e;
}
.font1222_156a93,.font1222_156a93 a{
 font-size:12px;
 line-height:22px;
 color:#156a93;
 text-decoration:none;
}
.font14_6b6969,.font14_6b6969 a{
	font-size:14px;
	line-height:25px;
	font-weight:bold;
	color:#6b6969;
}
.emkting-detail-bg{
	background-image: url(../images/emkting-detail_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.border_as{
    padding:10px;
 	color:#4a8bb5;
	line-height:22px;
	border: 1px dashed #bfbfbf;
	background-color: #f1f8fc;
    height:66px;
}

.font_1225_4a8bb5,.font_1225_4a8bb5 a{
 font-size:12px;
 line-height:22px;
 color:#4a8bb5;
 text-decoration:none;
}

.f_normal{ font-family:Arial; font-size:12px; font-weight:normal;color:#156a93;}


/*选项卡1*/
/* 选项卡整体外观定义 */
.tabList {width:688px;height:90px;overflow:hidden; padding:0px;position:relative; margin-top:15px;}
.tabList .tabBox {height:100%;}
.tabList .tabBox li {float:left;width:52px;text-align:center; margin-right:10px; list-style-type:none}
.tabList h4 {margin:0;height:27px;color:#666;line-height:27px;}
.tabList h4 a {color:#666;font-weight:bold;display:block;   font-family: "Microsoft YaHei" !important; font-weight:bold;font-size:12px;}
.tabList h4 a span {display:block; color:#666; font-weight:normal; font-size:12px;}
.tabList h4 a:hover,
.tabList .tabOn h4 a{text-decoration:none; color:#666; font-family: "Microsoft YaHei" !important; font-weight:bold; border-bottom:1px solid #bbbbbb;font-size:12px;} 
.tabList h4 a:hover span,
.tabList .tabOn h4 a span {color:#666; font-weight:normal}
.tabList .tabContentBox li{width:auto;margin-top:0;}
.tabList .tabContentBox {width:680px; padding:5px; height:73px;text-align:left;overflow:hidden;position:absolute;top:30px;left:0px;display:none;margin:4px 0px; color:#666; font-family: "Microsoft YaHei" !important; line-height:18px; }
.tabList li:hover .tabContentBox,
.tabList .tabOn .tabContentBox {display:block;}
.tabList #tab1{margin-left:0px;}
#cc h4  a{text-decoration:none;text-decoration:none; color:#666; font-family: "Microsoft YaHei" !important; font-weight:bold; font-size:12px;display:block;}
#cc h4 a:hover{ text-decoration:none}
#dmttxt {color:#4e4e4e; line-height:22px;font-family: Tahoma; }
#dmttxt .mbt15{ margin-top:15px; margin-bottom:10px}
#dmttxt .mt10{ margin-top:10px;}
#dmttxt .pl21{ padding-left:21px;}
.dmtin{background: url(../images/dmt_12.gif) no-repeat; text-align:center; height:173px; width:230px; line-height:25px;}
.dmtin a{color:#595959}
.dmtin a:hover{ text-decoration:none}
.dmtin img{ border:0}
.mbt15{ margin:15px  auto}
.pb10{ padding-bottom:10px;}
.ys_list { margin-top:10px;}
.ys_list p{ height:22px; line-height:22px; background: url(../images/icon_s5.gif) 8px 8px no-repeat; padding-left:23px; color:#6F6F6F;}


.ts_all{ margin-top:10px;}
.ts_all .tdbg_1{ background:url(../images/ts_1.jpg) left top no-repeat;}
.ts_all .tdbg_2{ background:url(../images/ts_2.jpg) left top no-repeat;}
.ts_all .tdbg_3{ background:url(../images/ts_3.jpg) left top no-repeat; margin-top:10px;}
.ts_all .tdbg_4{ background:url(../images/ts_4.jpg) left top no-repeat; margin-top:10px;}


.ts_all .tscon{ height:230px;color:#555;line-height:21px; overflow:hidden; font-family:Arial;}
.ts_all .tscon dt{ padding:0 12px;padding-top:92px; overflow:hidden;}


.case_con{background:url(../images/case_2.gif) left top repeat-y; padding:9px; line-height:21px; color:#555; padding-bottom:0;}
.case_con p{ height:23px; text-align:center; line-height:23px; color:#fff; font-weight:bold; display:block; background:#1d84c4; padding:0; margin:0; margin-bottom:5px; }

.case_a a{ text-decoration:underline; color:#1d84c4; font-weight:bold; line-height:25px;}


/*----------------------------landmark_case style----------------------------*/
.landmark01{
	width:699px;
	height:56px;
	margin:0 auto;
	overflow:hidden;
	}
.landmark_nr,.landmark_nr2{
	width:699px;
	height:390px;
	margin:0 auto;
	padding-top:20px;
	background-color:#F3F3F3;
	padding-bottom:10px;
	}
.landmark_nr2{
	height:100%;
	width:699px;
	overflow:hidden;
	}
.landmark_nr_1{
	width:699px;
	margin:0 auto;
	margin-bottom:14px;
	}
.p_style{
	line-height:21px;
	font-family:"宋体";
	font-size:12px;
	font-weight:normal;
	color:#444444;
	}
.lamdmark{
	width:699px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	}


.zx_tel span{ font-size:14px; color:#DC3401; font-weight:bold;}
.zx_tel img{ vertical-align:middle;}


.bd_fx{text-align:right; float:right; padding-top:5px; padding-right:15px;}

#divHits{color:#333;}
.ba_img_hover{width:950px; height:386px; position:relative; font-family:Microsoft Yahei; font-size:26px; line-height:29px;color:#FFFEF8; font-weight:bold;z-index:0;}
.ba_img_hover span{ font-size:12px; padding-right:5px;}
.ba_img_hover a{ width:950px; height:386px; display:block; background:url(../images/in_ba_1.jpg) left top no-repeat;}
.ba_img_hover a:hover{background:url(../images/in_ba_2.jpg) left top no-repeat;}

.ba_img_hover .ba_a{ position:absolute; top:138px; left:0; }
.ba_img_hover .ba_b{ position:absolute; top:325px; left:186px;}

.ba_img_hover .ba_c{ position:absolute; top:215px; left:283px; font-weight:normal; font-size:24px; line-height:24px;}
.ba_img_hover .ba_c span{ padding-left:5px;}

.ba_img_hover .ba_d{ position:absolute; top:310px; right:474px;line-height:24px;}

.ba_img_hover .ba_e{ position:absolute; top:23px; right:-2px;line-height:24px; font-weight:normal;font-size:25px;}

.ba_img_hover .ba_f{ position:absolute; top:217px; left:854px;line-height:22px; font-size:24px}
.ba_img_hover .ba_f span{ padding-left:5px;}

.ba_img_hover .ba_g{ position:absolute; top:334px; right:93px;line-height:24px;}

.ba_img_hover .ba_h{ position:absolute; top:334px; right:190px;line-height:24px;}

.ba_img_hover .ba_i{ position:absolute; top:154px; left:512px; color:#7C7C7C; line-height:20px; font-size:18px;}
.ba_img_hover .ba_i span{ line-height:24px;}
.ba_img_hover .ba_i .mt5{ margin-top:5px;color:#A2A1A1;}


.case_banner{ background:url(../images/banner_casenew.jpg) left top no-repeat; height:272px; position:relative; line-height:22px; font-family:Microsoft Yahei;color:#035697;}
.case_banner span{color:#CEECF6;}
.case_piao{ position:absolute; top:68px; left:779px;}

.case_jt{ position:absolute; color:#fff; top:108px; left:12px;}
.case_pp{ position:absolute; color:#fff; top:108px; left:272px;}
.case_wq{ position:absolute; color:#fff; top:108px; left:523px;}
.case_kxp{ position:absolute; color:#fff; top:108px; left:652px;}
.case_jr{ position:absolute; color:#fff; left:12px; top:245px;}
.case_dzsw{ position:absolute; color:#fff; top:245px; left:523px;}
.case_fw{ position:absolute; color:#fff; top:245px; left:652px;}

.case_zz{ position:absolute; color:#fff; top:245px; left:272px;}

.zl_list_con{ line-height:25px;}
.zl_list_con p{ height:25px;}



.right_content_case{ border-left:1px solid #D8D8D8; border-right:1px solid #D8D8D8; height:100%; overflow:hidden; line-height:22px;color:#4D4D4D;}
.right_content_case a{color:#444444;}
.right_content_case a:hover{color:#014F99;}
.case_tit_txt{ font-family:Microsoft Yahei; font-size:14px; color:#333333;}
.font_nor{ font-weight:normal;}

.case_bg{ background:#F3F3F3; padding:5px;}
.ys_news p{ height:23px; line-height:23px; background: url(../images/dota.gif) left 10px no-repeat; padding-left:9px;}
.ys_news p a{color:#444444;}
.ys_news p a:hover{color:#014F99;}


/*------------------------2008-08-07添加 结束---------------------------------------------------------------*/
.border_bgray {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px; BORDER-BOTTOM: #999999 1px solid
}
.imgborder_gray {
	BORDER-RIGHT: #acacac 2px solid; BORDER-TOP: #acacac 2px solid; BORDER-LEFT: #acacac 2px solid; BORDER-BOTTOM: #acacac 2px solid
}
.margin_tb10 {
	MARGIN: 10px 0px
}
.margin_10 {
	MARGIN: 10px
}
.strong01 {
	FONT-WEIGHT: bold; FLOAT: left
}
.STYLE1 {
	FONT-SIZE: 12px
}
.s11 {
    width:80px;
	border: 1px solid #666666;
    overflow:hidden;
}
div.imgBig{
    font-size:12px;
    width:110px;
    height:110px;
    text-align:center;
    position:absolute;
    margin-left:-20px;
    margin-top:-20px;
    background-color:#FFFFFF;
    border:solid 1px #000000;
    }
.imgBig img{
	margin-top:5px;
}
.SpanSelectborder
{
	border:1px solid #cccccc; position:absolute;overflow:hidden
	}
/*------------------------------------------------------------------------------*/



#footer { overflow:hidden; text-align:center;}
#footer dt{ border-top:2px solid #b4c2cd; padding-top:6px;}
#footer dd { line-height:13px; padding-bottom:10px; height:13px; }
#footer dd img{ margin-right:5px;}